Bug 194157 - radvd fails to build in mock
Summary: radvd fails to build in mock
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: radvd   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jason Vas Dias
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: BuildReqBlocker
TreeView+ depends on / blocked
 
Reported: 2006-06-05 23:22 UTC by Michael J Knox
Modified: 2013-01-10 03:54 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-06 18:57:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Matt Domsch's build log (8.11 KB, text/plain)
2006-06-05 23:22 UTC, Michael J Knox
no flags Details

Description Michael J Knox 2006-06-05 23:22:05 UTC
This package fails to build in mock.  build.log is attached.

Comment 1 Michael J Knox 2006-06-05 23:22:05 UTC
Created attachment 130558 [details]
Matt Domsch's build log

Comment 2 Jason Vas Dias 2006-06-06 00:54:02 UTC
Yes, it was missing 'BuildRequires: flex'. This is now fixed with 
radvd-0.9.1-2 in rawhide.



Note You need to log in before you can comment on or make changes to this bug.